/*
Theme Name: Expertise Child
Theme URI: https://expertise.qodeinteractive.com
Description: A child theme of Expertise
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: expertise
Template: expertise
*/


/****************HOME*****************/

#homesectionright h1,
#homesectionright h2,
#homesectionright h3,
#homesectionright h4,
#homesectionright h5,
#homesectionright h6,
#homesectionright p
{
	text-align: right !important;
}

#sectioninfo1 .qodef-m-icon-wrapper {
    color: #fff;
}


#portfoliohome h1,
#portfoliohome h2,
#portfoliohome h3,
#portfoliohome h4,
#portfoliohome h5,
#portfoliohome h6,
#portfoliohome p,
#portfoliohome a {
	color: #fff !important;
}



#vimeohome h1,
#vimeohome h2,
#vimeohome h3,
#vimeohome h4,
#vimeohome h5,
#vimeohome h6,
#vimeohome p,
#vimeohome a {
	color: #fff !important;
}

#strategyhome h1,
#strategyhome h2,
#strategyhome h3,
#strategyhome h4,
#strategyhome h5,
#strategyhome h6,
#strategyhome p,
#strategyhome a,
#strategyhome span {
	color: #fff !important;
}


#teamlisthome h1,
#teamlisthome h2,
#teamlisthome h3,
#teamlisthome h4,
#teamlisthome h5,
#teamlisthome h6,
#teamlisthome p,
#teamlisthome a,
#teamlisthome span {
	color: #fff !important;
}



#interactivelinkhome h1,
#interactivelinkhome h2,
#interactivelinkhome h3,
#interactivelinkhome h4,
#interactivelinkhome h5,
#interactivelinkhome h6,
#interactivelinkhome p,
#interactivelinkhome a,
#interactivelinkhome span {
	color: #fff !important;
}



#clienthome h1,
#clienthome h2,
#clienthome h3,
#clienthome h4,
#clienthome h5,
#clienthome h6,
#clienthome p,
#clienthome a,
#clienthome span {
	color: #fff !important;
}

#clienthome span.qodef-e-logo img {
    background-color: #fff;
    padding: 20px;
}




#bloghome h1,
#bloghome h2,
#bloghome h3,
#bloghome h4,
#bloghome h5,
#bloghome h6,
#bloghome p,
#bloghome a,
#bloghome span {
	color: #fff !important;
}



/****************FOOTER*****************/

footer {
    border-top: 1px solid #fff;
}


footer#qodef-page-footer a:hover {
    color: #b28541 !important;
}

footer svg {
    color: #b28541 !important;
}




footer div#qodef-page-footer-top-area {
    background-color: #000 !important;
    color: #fff !important;
}


footer h1, 
footer h2, 
footer h3, 
footer h4, 
footer h5, 
footer h6, 
footer p, 
footer span, 
footer a {
    color: #fff !important;
}


footer #qodef-page-footer-bottom-area {
    background-color: #000;
}



/****************DISPLAYNONE*****************/

#displaynone {
	display: none !important;
}